source:
  file: apiargs-MongoDBCollection-common-param.yaml
  ref: $filter
optional: false
replacement:
  action: " to replace"
---
source:
  file: apiargs-MongoDBCollection-common-param.yaml
  ref: $replacement
---
source:
  file: apiargs-common-param.yaml
  ref: $options
...
